// Gnome-shell panel style
$panel_style: 'float';

// transparent opacity
$opacity: 'default';

// blackness
$blackness: 'false';

// Theme primary color
$theme: 'default';

// Check and radio primary color
$check_radio: 'default';

// Default corner radius value
$default_corner: 12px;

$corner-style: 'default';

@if ($default_corner / 1px >= 10) {
  $corner-style: 'circular';
} @else {
  $corner-style: 'square';
}
